chevron-down chevron-left chevron-right chevron-up home circle comment double-caret-left double-caret-right like like2 twitter epale-arrow-up text-bubble cloud stop caret-down caret-up caret-left caret-right file-text

EPALE

Platforma electronică pentru educația adulților în Europa

 
 

Ce browser ar trebui să folosesc?

EPALE își propune să facă informațiile accesibile unui număr cât mai mare de utilizatori și nu recomandă folosirea niciunui pachet anume de programe informatice. Încercăm să acceptăm versiunile actuale ale celor mai populare browsere de pe piață și să profităm de noile tehnologii de care dispun. Vă recomandăm să vă asigurați că aveți instalată cea mai recentă versiune a browserului dumneavoastră.

JavaScript trebuie să fie activat în browser. Pentru unele servicii web, trebuie activate și Java și ferestrele de tip pop-up.